
@media (max-width: 840px) {
  .container.manager {
    width: 100%;
  }

  .container.manager .content{
    border-top: none;
  }

  .categories-manager > div > *,
  .brands-manager > div > * {
    display: block;
    text-align: center;
  }

  .categories-manager > div > *:first-child,
  .brands-manager > div > *:first-child {
    text-align: center;
    width: auto;
  }
}
